# Copyright (C) 2012 Free Software Foundation, Inc.
#
# Tamas Szanto <tszanto@interware.hu>, 2002.
# Kristóf Kiszel <ulysses@kubuntu.org>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:23+0200\n"
"PO-Revision-Date: 2012-01-22 15:22+0100\n"
"Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.2\n"

#: kinetd.cpp:253
#, kde-format
msgid "Connection from %1"
msgstr "Csatlakozás innen: %1"

#: kinetd.cpp:270
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Nem sikerült ez a hívás: „%1 %2 %3”"
